@charset "UTF-8";
/* CSS Document */

html {background-color:#000 !important; }
body {height:auto;  max-width:100%; background-color:#000 !important; padding:20px;}


/***********Custom Styles*****************/

.container {width:100%; margin-right: auto; margin-left: auto;}
.centerwrapper	{text-align:center; width:100%;}
.logo img {width:100%;padding:40px;}
.times {margin-top:40px;}
.spacer {height:70px; margin-top:60px;}
.contact{width:500px; margin:auto; padding-top:50px;padding-bottom:200px;}
.content {margin-top:60px; margin-bottom:60px;}


/***********Fonts*****************/

		h1 {font-family: 'Montserrat', Arial Black;
			color:#FFF;
			font-weight:800;
			font-size: 50px !important;
			margin:0px;
			letter-spacing: 4px;
			text-transform: uppercase}
		h2 {font-family: 'Montserrat', Arial Black;
			color:#FFF;
			font-size: 50px !important;
			font-weight:800 !important;
			margin:0;
			}
		h3  {font-family: 'Montserrat', Arial Black;
			color:#FFF;
			font-size: 50px !important;
			font-style:bold ;
			margin:0;
			letter-spacing: 4px;}
		h4 {color:#F4EA12;
			font-family: 'Montserrat', Arial Black;
			font-size: 14px;
			font-weight:500;
			margin:0px;
			line-height:26px;
			letter-spacing:4px;
			}
		p   {font-family: 'Montserrat', Arial Black;
			color:#FFF;
			font-size: 16px;
			font-weight:500;
			margin:0px;
			letter-spacing:2px;
			line-height:inherit;}
		p2  {font-family: 'Montserrat', Arial Black;
			color:#FFF;
			font-size: 14px;
			font-weight:500;
			margin:0px;
			line-height:26px;
			}
		p3  {font-family: 'Montserrat', Arial Black;
			color:#FFF;
			font-size: 14px;
			font-weight:200;
			margin:0px;
			line-height:26px;
			letter-spacing:2px;
			text-align:left;}
		p3 ul{
			padding-left: 15px;
		}
		p4  {font-family: 'Montserrat', Arial Black;
			color:#F4EA12;
			font-size: 22px;
			font-weight:500;
			margin:0px;
			line-height:26px;
			letter-spacing:4px;
			text-align:left;
			text-transform: uppercase;}
		p5  {font-family: 'Montserrat', Arial Black;
			color:#FFF;
			font-size: 12px;
			font-weight:500;
			margin:0px;
			line-height:15px;
			letter-spacing:2px;}
		a {text-decoration: none; color:#FFF !important;}
		a:visited,a:active {color:#fff;}
		a:hover{opacity:0.5;}

hr {
                border: 0;
                clear:both;
                display:block;
                width: 96%;
                background-color:#FFFF00;
                height: 1px;
            }


            #line {
                float: left;
                width: 731px;
                height: 40px;
            }


					@media screen and (max-width: 767.98px) {
					  .logo img {width: 400px; max-width: 100%!important; height:auto;}
						h1{font-size:40px;}
						h2{font-size:40px;}
						h3{font-size:40px;}
						/*h4{font-size:20px;}*/
						p{
							font-size: 20px;
						}
						.contact{
							width: auto;
							padding-bottom: 100px;
						}
          .inner{
						width: auto;
					}
				}
				@media (min-width: 768px) and (max-width: 991.98px) {
					h1{font-size:80px;}
					h2{font-size:80px;}
					h3{font-size:80px;}
				}
